part of user_notes_des;

class BuildListPage extends StatefulWidget {
  final String tag;
  const BuildListPage({
    Key? key,
    required this.tag
  }) : super(key: key);


  @override
  State<BuildListPage> createState() => _BuildListPageState();
}

class _BuildListPageState extends State<BuildListPage> {
  @override
  Widget build(BuildContext context) {
    return GetBuilder<UserNotesDesController>(
      tag: widget.tag,
      init: UserNotesDesController(widget.tag),
      builder: (controller) =>ListView.builder(
          itemBuilder: (BuildContext context,int index){
            return Container(
              height: 20,
              color: Colors.red,
            );
          },
        itemCount: 3,
      ),
    );
  }
}
